Build #4 for hsqml-demo-samples-0.3.2.0

[all reports]

Package hsqml-demo-samples-0.3.2.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-12 18:04:24.489095 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: hsqml-demo-samples (user goal)
rejecting: hsqml-demo-samples-0.3.4.0, hsqml-demo-samples-0.3.3.0 (constraint
from user target requires ==0.3.2.0)
trying: hsqml-demo-samples-0.3.2.0
next goal: hsqml (dependency of hsqml-demo-samples-0.3.2.0)
rejecting: hsqml-0.3.4.1, hsqml-0.3.4.0, hsqml-0.3.3.0, hsqml-0.3.2.1,
hsqml-0.3.2.0, hsqml-0.3.1.1, hsqml-0.3.1.0, hsqml-0.3.0.0 (conflict: requires
pkg-config package Qt5Core>=5.0 && <6.0, not found in the pkg-config database)
rejecting: hsqml-0.2.0.3, hsqml-0.2.0.2, hsqml-0.2.0.1, hsqml-0.2.0.0,
hsqml-0.1.1, hsqml-0.1.0 (conflict: hsqml-demo-samples => hsqml==0.3.*)
Dependency tree exhaustively searched.